$kind: http-request
url: "{{demo}}accounts/budget/2373a794-8f5e-4cee-a6f2-49f5cff13580/print"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 8000
